Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 03:18:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information One of the set items that I have ordered recently through online was delivered to me missing its second piece..  I ordered a set of sweatshirt and joggers.. this set comes in two pieces as it is clearly written at the "overview" information.. but I only received one piece  the sweatshirt only ... I need its second piece  the joggers piece https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3683426